@media (max-width: 1200px){
#login_box .col-lg-6.col-sm-6.col-xs-6{ width: 100% }
}
@media (max-width: 990px) {
.mobile-session-box .session-box-inner .table-list .col li{ margin-bottom: -1px}
.hide-mobile{display: none;}
}
@media (min-width: 641px){
    .accdion-content.image-slider{display: block !important;}
}
@media (max-width: 1060px) {
.social-icon li { padding-left: 2px; }
body { background-image: none; }
.found-event-form .colum { width: 44%; padding-right: 2%; }
.social-share { display: none; }
}

@media only screen and (min-width: 641px) and (max-width: 980px){
    .call-me-now{font-size: 12px; padding: 10px 0 10px 50px;}
    .max-font h2 img{margin-right: 0;}
    .venue-profile.profile_info_left{width: 95%;}
    .venue-profile ul {width: 70%;}
    .venue-profile ul li span{width: 52%;}
    .venue-profile li label{width: 48%;}
     .venue-profile p a{width: 60%;}
    .venue-profile p label{width: 25%;}
    .opening-hour li span, .opening-hour li strong{font-size: 13px;}
    .my-event h2{font-size: 14px !important;}
    .download-form > a{width: 85px; font-size: 13px;}
    .contant-section p{font-size: 16px;}
    .venue-content h3{font-size: 18px;}
    .found-event-detail .event-content .more-btn:hover{color: #fff; }
    
}

@media (max-width: 990px){
.ns-nav .navbar-nav > li > a{font-size:12px;}
.event-detail{ width: 300px; font-size: 20px}
.event-detail h3{font-size: 20px}
.event-img{ width: 150px}
.countdown {margin: -52px 0 0}
.news-paging li{ padding: 0 2px; margin: 0 1px}
.nav-tabs li{ font-size: 13px }
.other-detail-row .panel-title > a{ font-size: 17px}
.programe-tabs li a{ font-size: 15px}
.rego-box .heading h3{ font-size: 16px}
.rego-box-inner { padding: 5px }
.panel-title > a{font-size:15px}
.panel-body p{/* font-size:12px; */}
.table-list .col li{ padding: 5px 0}
.session-box .heading h3 {font-size: 16px;line-height: 20px}
.map-sec h4{font-size: 15px;}
.map-sec {font-size: 15px}
.found-event-detail .event-content h3{ line-height: 16px;  font-size: 15px;}
.found-event-detail.right .event-content h3 a{font-size: 15px;}
body .widget h2{font-size: 14px}
.other-detail-row .nav-tabs li{width: 50%;float: left;margin:0;padding:5px;text-align: center;}
.other-detail-row .nav-tabs li a{padding:14px; border: 1px solid #ddd; border-radius:0}

.other-detail-row .programe-tabs li{ width: 50%; float: left; margin:0; padding:5px; text-align: center } 
.other-detail-row .programe-tabs li a{ float: none; display: block; width: auto }

.widget .panel-title > a:before {background: url("../../images/arrow2.png") no-repeat scroll 0 -44px rgba(0, 0, 0, 0); content: ""; height: 14px; position: absolute; right: 10px; top: 9px;width: 22px}
.widget .panel-title > a.collapsed:before {background-position: 0 0}
.widget .panel{ margin: 0}
.other-detail-row .nav-tabs{ border-bottom: 0 }
.detail-standard.speakers-summry .detail-row{ padding-bottom: 50px; position: relative}    
.found-event-detail .event-content .more-btn{ position: absolute; width: 90%; bottom: 10px; left: 0; margin: 0 5%; text-align: right}

.table-list .col{ width: 49.7% }
.desktop-show{ display: none}
.mobile-show{ display: block}
.rego-box .register-btn{ float: none; width: 100%; max-width: 100%}
.container.content-inner.speaker_profile .banner{ min-height: 0}
.img-wrapper li span{
    font-size: 12px;
}
.img-wrapper li{line-height: 16px;}
.audience-wrapper label{
    font-size: 12px;
}
}


@media (max-width: 980px) {
    .event-form h3 { font-size:  17px; line-height: 21px; }
    .upcomming-speack li { padding:  3px; width: 91px;  }
    .image-slider .flex-direction-nav .flex-next { right: 5px; }
    .image-slider .flex-direction-nav .flex-prev { left: 5px; }
    .profile_info { width: 30%; margin-right: 2%;  }
    .profile_info_left {width: 65%; }
    .speaker_profile h2 {font-size: 15px;}
    .found-event-detail .colum-date { width: 60px; }
    .my-event li .my-event-content, .found-event-detail .event-content { margin-left:  60px; }
    .found-event-detail .colum-date { font-size:  12px; }
    .page-rightside .found-event-detail .colum-date span.date { font-size:  32px; line-height:30px; }
    
}

@media (max-width: 768px) {
  .ns-nav .navbar-nav > li > a {
    font-size: 12px;
}
}
@media (max-width: 767px) {
    .logo { padding: 15px 0; }
    .social-icon li { padding-left: 0;}
    .event-form label { font-size:  11px; }
    .left-bg{display:none;}
    .right-bg{display:none;}
    .header {
      /* padding-top: 0; */
      /* padding-bottom: 0; */
      /* background-image: linear-gradient(to right, #0c3c56, #05679c ,#0c3c56); */
      /* max-height: 72px; */
      padding-top: 0;
      padding-bottom: 0;
      /* background-image: linear-gradient(to right, #066e96 , #0893c7 ,#066e96 ); */
      max-height: 72px;
      /* background-color: #fff; */
      border: none;
      background: #fff;
      position: fixed;
      display: block;
      z-index: 999;
      border-bottom: 1px solid #1e84ee;
    }
    .navbar-inverse {
        height: 72px;
        background-color: transparent;
        border-color: transparent;
        position: fixed;
    }
    .signin-bar {
        background: url(https://dentalcommunity.com.au/themes/site_themes/dailyedition/images/app/icon/login.svg) 50% 50% no-repeat;
        background-size: 24px 24px;
        height: 52px;
        width: 52px;
        float: left;
        z-index: 100;
        display: inline-block;
        margin-top: 10px;
        margin-left: -12px;
    }
  .navbar-toggle {
      /* margin-top: 20px; */
      /* margin-left: 12px; */
      background-color: transparent !important;
      border: none;
      display: block;
  }
  .navbar-inverse .navbar-toggle .icon-bar {
      background-color: #000;
  }
  .navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
     
      border: none;
      background-color: #fff;
  }
  .ns-nav .navbar-nav {
      display: block;
  }
  .ns-nav .navbar-nav > li > a {
      padding-top: 10px;
      padding-bottom: 10px;
      color: #333 !important;
      border-bottom: 1px solid #b2b2b2;
      /* border-right: 1px solid; */
      font-size: 18px;
  }


  footer {
      position: relative !important;
      margin-bottom: 67px;
      /* vertical-align: baseline; */
  }
  .footer-link li {
      padding: 0 8px 0 8px;
      background: none;
  }

  .footer-link li a {
      font-size: 14px;
  }
  #footer .social-container {
      width: 203px;
      margin: auto;
      margin-bottom: 20px;
      height: 33px;
  }
  #footer .social-container a {
      margin-left: 5px;
      margin-right: 5px;
      float: left;
  }
  #footer .social-container .btn-social {
      color: #008ec7;
  }
  #footer .social-container a {
      margin-left: 5px;
      margin-right: 5px;
      float: left;
  }
  .social-container .btn-social {
      display: flex;
      color: #00aced;
      justify-content: center;
      align-items: center;
      width: 30px;
      height: 30px;
      border-radius: 15px;
      background: white;
      margin-left: 5px;
      cursor: pointer;
      text-decoration: none;
  }
  .copyright {
      text-align: center;
      /* display: inline-block; */
      /* margin-top: 20px; */
  }
  #sticky-ad {
      background: #eaeaea;
      bottom: 0;
      left: 0;
      min-height: 60px;
      padding: 8px 5px;
      position: fixed;
      z-index: 99;
      width: 100%;
  }
  .mobile1 .logo img {
      margin-right: auto;
      margin-left: auto;
      display: block;
      margin-bottom: 20px;
  }
  
  .ns-nav .navbar-header {
      height: 67px;
  }

  .header .container {
    height: 72px;
  }

  .header .logo {
    padding-top: 15px;
    padding-bottom: 15px;
    height: 72px !  important;
  }
  .moblie-logo{
    height: auto !important;
  }

  .header .logo a {
    display: flex;
    margin: 0 auto;
    max-width: 80%;
    height: 100%;
  }

  .header .header-right {
    padding-right: 0;
    position: static;
  }

  .searchbox {
    display: block;
    position: static;    
  }  
  .searchbox ul {
    height: 100%;
    overflow: hidden;
  }

  .searchbox ul.search-ul {
    display: flex;
    justify-content: flex-end;
  }

  .searchbox li {
    height: 100%;
    padding: 0;
    display: flex;
  }
  .searchbox li.link a {
    display: block;
    font-size: 0px;
    line-height: 0;
  }
  .searchbox li a span {
    height: 100%;
    color: #fff;
  }
  .searchbox li a span.glyphicon {   
    top: 0; 
    font-size: 16px;
    color: #fff;
    background: transparent;
    width: 50px;    
    display: flex;
    align-items: center;
    justify-content: center;    
  }
  .searchbox li .submenu {
    background-image: linear-gradient(to right, #0c3c56, #05679c ,#0c3c56);
    width: 100%;
    position: absolute;  
    left: 0px;
    top: 72px;
    z-index: 999;
  }
  .searchbox ul ul {
    float: none;
    height: 100%;
  }
  .searchbox li .submenu li {
    width: 100%;
    height: auto;
    text-align: center;
    line-height: 30px;
    padding: 0 5%;    
  }
  .searchbox li .submenu li a {
    display: block;
    font-size: 16px;
    line-height: 30px;
    height: auto;
    color: white;
    font-family: 'helvetica_ce_roman_regular';
    text-align: center;
    width: 100%;
  }
  .page-content {padding-top: 80px;}
  .bottom-fix{width: 100%;z-index: 999;position: fixed;bottom: 0;}
  .bottom-fix .register-btn{max-width: 100%;height: 60px;font-size: 18px;line-height: 55px !important;text-transform: uppercase;font-family: 'helveticaneue-medium';}
  .logo-header img {
    width: 200px;
    margin-top: 15px;
    float: left;
    margin-left: 110px;
}
.navbar-inverse {
    height: 72px;
    background-color: white;
    border-color: transparent;
    position: fixed;
}
}

@media (max-width: 641px) {
    .mobile1 { display: block!important; }
    .search-accdion.accdion{margin-top: -5px}
    .desktop1 { display: none!important; }
    

    .found-event-form h2 { font-size: 18px; line-height: 21px; }
    .found-event-detail .event-content h3  { line-height: 18px; padding-bottom: 5px; }
    .found-event-detail .event-content h3 a { font-size: 16px; line-height: 18px; }
    .found-event-detail .event-content p { line-height: 18px; font-size: 14px; }
    .found-event-detail .detail-row { box-shadow: none; }
    .found-event-detail .event-content .more-btn { font-size: 0; background: url(../../images/arrow.png) no-repeat;  position:  absolute; top: 0; right: 0; padding: 0; min-width: 21px; height: 95px; background-size: 101.5%; }

    .found-event-detail .event-content .more-btn { font-size: 0; }
    .found-event-detail .event-content { margin-right: 21px; }

    .banner-row {  padding: 0; background: none; border-bottom: 2px solid #808285; }
    .social-icon { padding:  10px 0; }
    .slider-div { padding: 0; }

    footer{/* border: 0px; *//* background: #c8ebfb; *//* padding-bottom: 10px; */}
    .footer-link li{/* background: none; *//* padding: 0px; *//* width: 48%; *//* margin: 0 1%; */padding: 0 8px 0 8px;}
    .footer-link li a, .more-btn-mobile{/* text-align: center; */font-size: 14px;/* display: block; *//* background: #939598 url(../../images/more-btn.png) right center no-repeat; *//* width: 98%; *//* margin: 0 1%; *//* height: 26px; *//* line-height: 29px; *//* color: #fff; *//* font-family: 'helvetica_neuecondensed_bold'; *//* margin-top: 10px; *//* box-shadow: 3px 3px 3px #7f8080; */}
    .footer-link ul.mobile{display: block;}
    .footer-link ul.desktop{display: none;}
    footer p{/* color: #231f20; *//* font-size: 11px; *//* font-family: 'helvetica_neuelight'; *//* margin-bottom: 0px; */}
    .footer-link{padding-top: 10px;}
    .new-projects li { padding: 10px 10px 0 0; }
    .found-event-detail .booknow-btn { width: auto; position: relative; bottom: 0; right: auto; z-index: 999999; margin: 0; margin-right: 21px; clear: both; float: none;  }
    .found-event-form .colum { width: 42%; }
    .found-event-form .colum { width: 82%; }
    .calander { margin-top:  18px; }
    .found-event-form input[type="submit"] { margin-top:  -5px; }
    .found-event-detail .detail-row.advertise-content { margin-right: 20px; max-width: 96%; width: auto; float:  none clear:both; }
    .col-abt:first-child img.size-full { min-width: 0; }

    .new-projects li { max-width: 47% !important; }


    .mail-img { width: 72px; }
    .contant-section p { font-size: 14px;  }

    .page-rightside .found-event-detail .event-content { margin-right: 0; }
    .page-rightside .found-event-detail .detail-row.advertise-content { max-width: 100%; margin-right: 0; }
    .page-rightside .my-event h2 {  margin-right: 0; }

    .socialicon { width: 100%; float: left; border-top: 4px solid #ccc; padding-top:  7px; margin-top: 0px; clear:  both;  border-bottom: 4px solid #ccc; }
    .speaker_profile h2 { font-size:  13px; margin-top: 5px;  }
    .speaker_profile .social-row h2 { font-size: 16px; margin-top: 0;}
    .speaker_profile .pm-ev-title h2{font-size:25px;}
    .speaker_profile .pm-ev-title h1{
        font-size:25px;margin:0;font-weight: normal;font-family: 'helveticaneue-medium';
        padding:6px 0 0;color:#000;
    }
    .speaker_profile p, .speaker_profile a { font-size: 14px; line-height: 18px !important;}
    .event-news .text p{ overflow: hidden; font-size:12px}
    .trade-show-list h3 a{ font-size: 18px; margin: 0 0 5px}
    .accdion-content { width: 100%; float: left;  }
    .accdion-head { width: 100%; float: left;  }
    .found-event-detail { padding-bottom:  20px; }
    .vedio { padding-top:  5px; }
    .accdion-content.searchform { padding: 5px 0; }
    .content-row { padding:  0 10px; }
    .next-previous { margin-top: 0; }
    .mobile-head h3 { margin-top:-10px }
    .found-event-detail { width:99.75% }
    .no-padding { padding: 0!important }
    
    .detail-standard h3 { font-size:  14px; }
    .speaker_profile .locationbox a, .speaker_profile .orgniserbox a  { line-height: 18px; display: block;  }
    .locationbox address, .orgniserbox address { font-size:  14px; }
    .detail-standard h3 {margin: 0; }
    
    .standardevent.found-event-detail .event-content h3 { padding-right:  0; }
    .standardevent.found-event-detail .event-content h3 a { font-size: 14px; }
    /* detail page css */
    /*.mobile1{text-align: center;}*/
    .profile_info_left.detail-standard a{margin: 10px 0 6px;}
    .detail-standard h3, .speaker_profile h2{font-family: 'helveticaneue-medium'; font-size: 15px;}
    .speaker_profile .mb-cpd-hours{font-size:23px;}
    .profile_info_left.detail-standard {border-bottom: 3px solid #ddd; margin-bottom: 10px; padding-bottom: 0;}
   .search-row .accdion-head h3, .accdion-container .accdion-head h3{padding: 4px 30px 4px 10px; text-align: left;}
   .search-row .accdion-head h3:after, .accdion-container .accdion-head h3:after{top: 13px;}
   .content-row.search-row{padding: 0 !important;}
   .content-row .accdion-head{margin-bottom: 5px;}
   .accdion-content p:first-child{margin: 5px 0 10px;}
   .accdion-content p{font-size: 14px; line-height: 22px;}
   .address-box h4 { text-decoration: underline; font-family: "helveticaneue-medium"; text-align: left; padding-top: 8px;}
   .detail-standard address{font-size: 15px;}
   .address-box span {float: left; width: 100px;}
   .address-box > a{color: #000; font-size: 15px;}
   .found-event-detail.detail-standard {margin: 0 0 10px;}
   .detail-standard address{margin: 8px 0;}
   .address-box {text-align: left;}
   .searchform, .found-event-detail, .locationbox, .detail-standard .detail-row{padding: 0;}
   .detail-standard .detail-row{text-align: left; padding: 5px 10px;}
   .found-event-detail .event-content{margin-right: 0;}
   .mobile1 .vedio h2{text-align: left !important; background-color: #80c9e7; color: #000; padding: 6px 15px; box-shadow: none; font-size: 18px;}
   .more-btn-mobile{float: left; padding: 14px 30px 0; text-align: right; width: 92%; margin: 2px 4% 6px;}
   .more-btn-mobile:hover{text-decoration: none; color: #fff;}
   .standardevent.found-event-detail .detail-row .standard-content h3 a{font-size: 18px;}
   .detail-row .standard-content address{font-size: 11px; color: #666;}
   .detail-standard .colum-date.colum-image{width: 80px;}
   .detail-standard.found-event-detail .event-content.standard-content{margin-left: 85px;}
   .call-me-now{float: left; padding: 6px 0 0 40px;  color: #fff !important; text-decoration: none !important; font-size: 14px !important; background: #929498; min-height: 26px; width: 290px; box-shadow: 3px 1px 4px #666; -webkit-box-shadow: 3px 1px 4px #666; -o-box-shadow: 3px 1px 4px #666; -ms-box-shadow: 3px 1px 4px #666;}
    .venue-profile li a.call-me-now{width: 190px !important; background: #929498 url(../../images/iphone-call-icon.png) no-repeat 10px 2px;}
    .venue-profile{width: 100%;}
    .total-likes{float: none !important; display: block; text-align: center; margin: 22px 0 0 20px !important;} 
    .venue-profile a{margin-left: 0 !important;}
    .venue-profile h2{font-size: 22px !important; line-height: 28px; margin-bottom: 0 !important; float: left; width: 100%;}
    .venue-profile p{float: left;}
    .venue-profile p, .socialicon p{font-size: 14px !important; line-height: 20px;}
    .venue-profile ul{width: 68%;}
    .venue-profile ul li:first-child{margin-bottom: 10px;}
    .venue-profile li label{width: 36%;}
    .venue-profile li span{width: 64%;}
    .venue-profile .mail-img{float: right; margin-right: 5%;}
    .venue-profile p a{ line-height: 16px !important; font-size: 15px;}
    .venue-profile p label{width: 24%;}
    .border0, .venue-content{border: 0 !important;}
    .opening-hour li strong{width: 30%;}
    .opening-hour li strong, .opening-hour li span{font-size: 14px; float: left;}
    .venue-content p{font-size: 14px !important; line-height: 22px !important;}
    .socialicon.border0 > ul { float: left; width: 100%;}
    .title-black{line-height: 10px;}
    .title-black, .about-venue{width: 100%; font-size: 16px;}
    .about-venue{color: #367aab; padding:15px 0 5px; float: left;}
    .venue-content h3{font-size: 16px; font-weight: normal; line-height: 15px;}
    .venue-content p{margin: 0 0 10px !important;}
    .venue-page-footer li a{background: #939598 !important;}
    .venue-profile li span, .venue-profile li strong{font-size: 14px;}
    .venue-profile li a{color: #000; text-decoration: none;}
    .contant-section img{margin-bottom: 5px;}
    .venue-content-row{padding: 0;}
    .venue-content-row p:first-child{padding: 0 10px; margin-bottom: 20px !important;}
    .venue-accordian h3{font-size: 14px; color: #FFF; padding: 7px 5px; font-weight: 600; cursor: pointer; background: #002366 url(../../images/down-arrow.png) no-repeat 95% 11px; }
    .call-me-now.mobile1{background: #929498 url(../../images/iphone-time-icon.png) no-repeat 10px 2px; display: block; float: none;}
    .venue-profile .dental-logo{width: 202px;}
    .contact-page-content p, .contact-page-content p a{line-height: 28px !important; font-size: 16px;}
    .contact-page-content{padding-top: 20px;}
    
    .page-rightside{ margin: 0; width: 100%; float: left}
    
    /*Event Detail*/
   .event-detail-page .socialicon ul{ border-top:#ddd 3px solid; padding: 10px 0 0}
   /*.event-detail{ padding:155px 0 0}*/
   .event-img{ width: 80px;}
   .event-img .main-img{ position: absolute; left: 20px; top:40px; max-width: 150px}
   .event-img .img img{ width: 100%}
   .image-register { float: left;width: 100%;}
   .event-detail-page .event-detail .register-btn{ padding: 10px 30px; font-size: 20px }
    /*.programe-tabs li a{ line-height: 45px!important;}*/
    .other-detail-row .programe-tabs li a {
        float: none;
        /* display: block; */
        width: auto;
        height: 50px;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .other-detail-row .panel-title > a,body .widget h2{ line-height:24px!important}
    .widget .panel-title a{ font-size: 15px; line-height: 24px}
    body .widget h2{ padding:5px 10px; font-size: 17px}
   .found-event-detail .event-content .more-btn{background: url("../../images/more-btn.png") no-repeat scroll right center #939598; height:30px; top: auto; font-size: 15px; padding: 7px 34px  }
   .mobile-session-box .btns a{ line-height: 26px!important }
   .max-font h2{ font-weight: normal}
   .other-detail-row .panel-group .panel, .widget{clear: both;}
   .register-btn{padding: 2px 14px;}
   .session-box-inner .more-info a{font-size: 14px;}
   .main-img {float: left; width: 50%;}
   .image-register .register-btn {float: right; margin-top: 60px;}
   .event-detail-page .socialicon{width: 100%;}
   
   .image-register .register-btn{ max-width: 200%; margin: 10px -15px 20px; padding:7px 8px; float: none}
   .speaker_profile .page-leftside{ border-right: 0}
   
   
   .rego-box .register-btn{ padding:8px 10px;}
   .image-register.mobile1 .event-detail{ width: 100%}
   
}
@media (max-width: 480px) {
  .register-btn{}
    .searchbox li a span.glyphicon { width: 37px; padding: 20px 10px; }
    .social-icon li { padding-left: 5px; }
    .new-projects li { width: 50%; padding-right: 10px;  }
    .upcomming-speack li { padding:  0 5px 5px 0; }
    .found-event-detail .event-content { font-size: 14px; }
    .pagina-box .pagination li a { padding: 5px 7px; }
    .searchform input[type="text"] { width: 78%;  }

    .searchform input[type="text"] { font-size:  14px; }
    .banner-row .flexslider .slides img { min-height: 200px; }
    .closoures .flex-direction-nav .flex-prev { left: 0; }
    .closoures .flex-direction-nav .flex-next { right: 0; }
    .found-event-detail{width: 99.55%}
    .trade-show-list li{ width: 100%}
    .event-detail-page .event-detail .register-btn{ font-size: 14px; padding: 10px 15px}
    .event-img .main-img{ max-width: 130px}
    .event-detail{ width: 200px}
    .event-img{ width: 60px}
    .table-list .col{ font-size: 12px;  width: 49.5%;}
    .rego-box .register-btn{ padding: 10px; font-size: 16px}
    .rego-box .heading{ padding:2px 10px}
    .filters-inner{margin: 0;}
    .filters a{text-align: center; margin: 0 5px 6px 0; width: 50px; padding: 7px 0;}
    .filters .pull-left{margin-right: 2px;}
    .news-paging li a{display: inline-block; margin: 0 1px; padding: 5px 0; text-align: center; width: 30px;}
    /*.mobile-session-box .session-box-inner .text{margin: 0;}
    .session-box-inner h4{margin: 0 0 0 112px;}*/
    .session-box-inner h4.no_speakers{margin-left:10px;}
    .detail-standard.found-event-detail .event-content.standard-content h3{margin-top: 15px;}
    .found-event-detail .event-content .detail-bottom{/*margin-left: -85px; margin-top: 75px; width: auto;*/}
    .found-event-detail .event-content h3{margin-top:10px;}
    #REGISTRATION .payment-options-wrapper img{width:49px;}
    #REGISTRATION .payment-options-wrapper span{display: block;font-size: 16px;text-transform: none;}
}
@media (max-width: 420px) {
  .logo-header img {
    float: left;
    margin-left: 45px;
}
}
@media (max-width: 375px) {
  .logo-header img {
    float: left;
    margin-left: 33px;
}
}
@media (max-width: 320px) {
  .logo-header img {
    float: left;
    margin-left: 20px;
    width: 170px;
}
}
@media (max-width: 360px) {
     .found-event-detail .detail-row.advertise-content { max-width: 93%; }
     .profile_info_left a { font-size: 15px; white-space: nowrap; margin-left:-75px }
     .page-rightside{border-left:0;margin-left: 0}
     .found-event-detail{width:99.45%}
     .line-setting { float: left; line-height: 0; margin-bottom: 12px; margin-top: 2.5px; width: 100%; }
     .speaker_profile a { line-height: 0 }
     
     .programe-tabs li a{font-size: 12px;}
     
}